# Uncategorized Archives | Sentence Worthy

Tags: Night Time (2) Sign (1) pacman (1) nostalgia (1) Fireworks (1) Construction (1) Airplane (1)

## 4.

November 28, 2015

Huddled against yesterday’s memories
-an old sweater, favorite blue jeans-
I find childhood.

## 3.

September 15, 2015

From rubble, wreckage, and sweat, a new hope is born.

## 2.

July 15, 2015

The smallest spark
will set the night aflame-
all else
will fade.

## 1.

July 15, 2015

Eyes in the sky,
heart on the ground.